.content-basic.reports {
    max-width: 1000px;
}

.reports .header {
    margin-bottom: 40px;
    padding-bottom: 15px;
    padding-top: 10px;
    border-bottom: 1px solid grey;
    /*background-color: #f8f6f7;*/
    font-weight: bold;
    font-style: italic;
}

.reports > div > div {
    /*border: 1px solid black;*/
    text-align: center;
}

.reports .report-block {
    height: 100px;
    display: flex;
    align-items: center;
}

.reports .report-block > div {
}

.report-block:nth-child(odd) {
    background-color: #e4e4e4;
}

.reports .report-block:hover {
    background-color: #c0c0c0;
}

.reports a {
    color: black;
    cursor: pointer;
}

.reports .open-report-window {
    text-decoration: underline;
}

.reports .open-report-window:hover {
    color: black;
    text-decoration: none;
}

.reports .done-count {
    font-size: 16px;
}

.reports .glyphicon-file {
    font-size: 25px;
}

.reports .status {
    font-weight: bold;
    font-size: 15px;
}

.reports .rejected {
    color: red;
}

.reports .accepted {
    color: green;
}

.reports .report-block .btn-reject, .reports .report-block .btn-accept {
    width: 120px;
    height: 35px;
    font-weight: bold;
}

.reports .report-block .btn-reject {
    background-color: red;
}

.reports .report-block .btn-accept {
    background-color: green;
}